﻿	.zoom:after {
			content:'';
			display:block; 
			width:33px; 
			height:33px; 
			position:absolute; 
			top:0;
			right:0;
			background:url(icon.png);
		}
    .top-schematic-image
    {
        position:relative;
        /*z-index:100;*/
        box-shadow:0px 0px 3px rgba(0,0,0,.2);
    }
        .zoomImg
        {
            box-shadow:0px 0px 3px rgba(0,0,0,.2);
        }
        .zoom
        {
            padding:18px;
        }
		.zoom img {
			display: block;
		}
        .zoomImg img
        {
            position:absolute;
            top:0px;
            left:200px;
        }

		.zoom img::selection { background-color: transparent; }